%define module_version 4
%define module_name Readonly-Tiny
# BEGIN SourceDeps(oneline):
BuildRequires: perl(B.pm) perl(Exporter.pm) perl(File/Spec/Functions.pm) perl(Hash/Util.pm) perl(Module/Build.pm) perl(Scalar/Util.pm) perl(Test/Exception.pm) perl(Test/Exports.pm) perl(Test/More.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 4
Release: alt1
Summary: Simple, correct readonly values
Group: Development/Perl
License: bsd
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/B/BM/BMORROW/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
Readonly::Tiny provides a simple and correct way of making values
readonly. Unlike the Readonly manpage it does not cause arrays and hashes to be
tied, it just uses the core `SvREADONLY' flag.
%prep
%setup -q -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes
%perl_vendor_privlib/R*

%changelog
* Thu Sep 01 2016 Igor Vlasenko <viy@altlinux.ru> 4-alt1
- regenerated from template by package builder

* Wed Mar 23 2016 Igor Vlasenko <viy@altlinux.ru> 3-alt1
- initial import by package builder

